<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1837b068f9b78f78ce943ec24773dc1">
  <dict>
    <!--2021-12-29 17:58:01.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-12-29 17:58:01.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-12-29 17:58:01.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
